Bug 834461 - Review Request: php-horde-Horde-Imap-Client - Horde IMAP abstraction interface
Review Request: php-horde-Horde-Imap-Client - Horde IMAP abstraction interface
Status: CLOSED DUPLICATE of bug 909520
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 18:40 EDT by Nick Bebout
Modified: 2013-03-29 01:49 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-09 02:04:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Bebout 2012-06-21 18:40:31 EDT
Spec URL: http://nb.fedorapeople.org/horde-reviews/php-horde-Horde-Imap-Client.spec
SRPM URL: http://nb.fedorapeople.org/horde-reviews/php-horde-Horde-Imap-Client-1.5.4-1.fc16.src.rpm
Description: An abstracted API interface to various IMAP4rev1 (RFC 3501) backend
drivers.
Fedora Account System Username: nb
Comment 1 Remi Collet 2013-02-09 02:04:13 EST
Will submit this one

*** This bug has been marked as a duplicate of bug 909520 ***

Note You need to log in before you can comment on or make changes to this bug.